@charset "utf-8";
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(sourcesanspro/regular.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(sourcesanspro/bold.woff) format('woff');
}
html, body, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin:0; padding:0;list-style-type:none;}
body { font-size: 12px;font-family:Arial,sans-serif;color: #062e39;line-height:18px;background-color:#e4e4e4;padding:0px; margin:0px; font-weight:normal;font-style: normal;}

.clear { clear:both;}
a {color: #333333; text-decoration:none;-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;  outline:none;}
a:hover {color:#ec193f}
img { border:0px}


#pagewrap { position:relative; width:100%;}
.sliderwrap{position:absolute!important;top:0px; left:0px;width:100%;  overflow:hidden; height:597px; }

#top { width:100%;background-image:url(images/top.png); background-repeat:no-repeat; background-position:top center; top:0px; height:183px; position:absolute; z-index:100}
#top .topcontent { width:1000px; margin:auto;}
#top .topcontent .logo { float:left; width:246px; height:73px; margin-top:53px;  margin-left:23px;}
#top .topcontent .logo a { display:block;width:246px; height:73px;}
#top .topcontent .menu { float:left; width:470px; padding-top:80px; margin-left:60px;}
#menu, #menu ul { list-style: none; margin: 0; padding: 0; }
#menu li { position: relative; float: left; white-space: nowrap; text-align:center;}
#menu li.none { box-shadow:none; border:0px;}
#menu li a { display: block; margin:0px 24px 0px 0px;   text-decoration: none; text-align:center; color: #ffffff;  font-weight:normal; font-size:20px; font-style:normal;  font-family: 'Source Sans Pro', Arial, sans-serif;}
#menu li a.current { color:#ec193f; }
#menu li a:hover { color:#ec193f; }
#top .topcontent .search { margin-top:73px; float:left; width:174px; height:28px;  }
#top .topcontent .search .searchcontent{ float:left; width: 174px;  height: 28px; margin-left: 28px; }
#top .topcontent .search .searchcontent .stext { float:left;  width: 135px; padding-left:10px;  height: 28px;  font-size: 11px; font-weight: normal;  border:none; background:none;  color:#aaaaaa; outline:none; background-color:#073947; outline:none; }
#top .topcontent .search .searchcontent .sbtn { float:left;  width: 29px;  height: 28px; background-image:url(images/sbtn.png); background-repeat:no-repeat; border:none; text-indent:-9999px; cursor:pointer; outline:none; }
#top .topcontent .search .searchcontent .sbtn:hover {  background-image:url(images/sbtn_hover.png); }


#top .topcontent .services { clear:left; padding-top:25px;  }
#top .topcontent .services li { float:left; color:#d1d2d4; background-image:url(images/service_li.png); background-repeat:no-repeat; background-position:left;  padding-left:3px;  line-height:20px; padding-right:7px; }
#top .topcontent .services li a{ display:inline-block; color:#d1d2d4; font-family: 'Source Sans Pro', Arial, sans-serif; font-size:13px; letter-spacing:-0.3px; padding-left:5px; }
#top .topcontent .services li a:hover{  color:#9e9fa2; }



#main { width:100%; background-image:url(images/main_bg.png); background-repeat:repeat-x; height:368px; }
#main .maincontent { width:1000px; margin:auto; padding-top:9px; position:relative;}
#main .maincontent li { width:167px; height:116px; overflow:hidden; float:left;}
#main .maincontent li.left { background-color:#267793;}
#main .maincontent li.right { background-color:#ec193f;}

#sliderprevnext{ position:absolute; top:125px;}
#sliderprevnext .button {display: block;  width:167px; height:116px;position: absolute;background: url('images/sliderprevnext.png') no-repeat; z-index:100}
#sliderprevnext .sliderprev {top:0px; left:0px;background-position: 0 -116px; }
#sliderprevnext .slidernext { top: 0px; left:668px;}


#page { width:1000px; margin:auto;}
.pagetitle { padding-top:20px; line-height:34px; }
.pagetitle span{  display:inline-block; font-family: 'Source Sans Pro', Arial, sans-serif; color:#062e39; font-size:20px; font-weight:bold; padding-left:10px; }
.pagecontent { width:988px; text-align:justify; padding-left:10px; padding-bottom:10px;  color:#062e39; font-family: 'Source Sans Pro', Arial, sans-serif;  line-height:20px; font-size:14px; }
.pagetitle1 { margin-top:20px; line-height:34px; background-color:#062e39; }
.pagetitle1 span{  display:inline-block; font-family: 'Source Sans Pro', Arial, sans-serif; color:#ffffff; font-size:20px; font-weight:normal; padding-left:10px; }

.pagetitle1 { margin-top:20px; line-height:34px; background-color:#062e39; }
.pagetitle1 span a{ color:#FFFFFF; }
.pagetitle1 span a:hover{ color:#F2F2F2; }


#footer { background-color:#083f4e; width:100%; height:113px;}
#footer .footercontent { width:1000px; margin:auto;}
#footer .footercontent .telif {float:left; padding-top:35px;  text-align:center; width:583px; text-align:right; font-size:12px; color:#567987;font-family: 'Source Sans Pro', Arial, sans-serif;}
#footer .footercontent .social {float:left;  padding-top:30px; width:166px; margin-left:5px;}
#footer .footercontent .social ul { margin:0px; padding:0px; }
#footer .footercontent .social ul li { float: left;list-style:none; border-left:1px solid #3b6574}
#footer .footercontent .social ul li a { display: block; margin:0px 5px 0px 5px; text-indent: -9999px;}
#footer .footercontent .social ul li a.facebook { background: url(images/facebook.png) 0 0 no-repeat; width:29px; height:28px; }
#footer .footercontent .social ul li a.facebook:hover { background-position: 0px -28px; }
#footer .footercontent .social ul li a.twitter { background: url(images/twitter.png) 0 0 no-repeat; width:29px; height:28px; }
#footer .footercontent .social ul li a.twitter:hover { background-position: 0px -28px; }
#footer .footercontent .social ul li a.pinterest { background: url(images/pinterest.png) 0 0 no-repeat; width:29px; height:28px; }
#footer .footercontent .social ul li a.pinterest:hover { background-position: 0px -28px; }
#footer .footercontent .social ul li a.youtube { background: url(images/youtube.png) 0 0 no-repeat; width:29px; height:28px; }
#footer .footercontent .social ul li a.youtube:hover { background-position: 0px -28px; }
#footer .footercontent .imece { padding-top:35px; float:left; width:70px;}
#footer .footercontent .imece a {color:#567987;font-family: 'Source Sans Pro', Arial, sans-serif; letter-spacing:1px; font-size:12px;}
#footer .footercontent .imece a:hover {color:#8ca0a6;}
#footer .footercontent .services { clear:both; padding-top:15px; text-align:center; padding-left:50px;   }
#footer .footercontent .services li { float:left; color:#d1d2d4; background-image:url(images/service_li.png); background-repeat:no-repeat; background-position:left;  padding-left:3px;  line-height:20px; padding-right:7px; }
#footer .footercontent .services li a{ display:inline-block; color:#6b8890; font-family: 'Source Sans Pro', Arial, sans-serif; font-size:12px; letter-spacing:-0.3px; padding-left:5px; }
#footer .footercontent .services li a:hover{  color:#9e9fa2; }



.sform input[type=text], form input[type=password], .sform textarea, .sform select {  color: #555555;font-size: 14px;width: 300px;padding: 3px; margin: 3px 0;text-shadow: 0 1px 1px #FFFFFF;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;  font-family: Arial, Helvetica, sans-serif;}
.sform input[type=text]:focus, .sform input[type=password]:focus, .sform textarea:focus { background-color: #FFFFFF;background-image: -moz-linear-gradient(top, #FFFFFF, #F6F6F6); background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));background-image: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
    background-image: -o-linear-gradient(#FFFFFF, #F6F6F6); background-image: linear-gradient(top, #FFFFFF, #F6F6F6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F6F6F6');border: 1px solid #999999;}
.sform select { display: inline;  padding: 0;text-shadow: none;}
.sform option { padding: 3px; background: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}
.sform textarea { vertical-align: top;}
.sform input.small,.sform  select.small,.sform  textarea.small{width:130px}
.sform input.medium,.sform  select.medium,.sform  textarea.medium{width:300px}
.sform input.medium1,.sform  select.medium1,.sform  textarea.medium1{width:200px}
.sform  input.big,form select.big,.sform  textarea.big{width:540px}
.sform  label.error{font:10px Tahoma,sans-serif;color:#ED7476;margin-left:5px}
.sform  input.error,.sform  input.error:hover,.sform  input.error:focus,.sform  select.error,.sform  textarea.error{border:1px solid #ED7476;background:#FFEDED}
button, .sform  input[type=submit] { cursor:hand; padding: 7px 13px;margin: 2px; font-size: 12px;text-align: center;text-shadow: 0 1px 1px #333333;-webkit-box-shadow: 0 0 3px #CCCCCC;-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;    display: inline; border:0px;	color: #FFFFFF;	text-shadow: 0 0 1px #b3a47d;		background-color: #026885;}
button:hover, .sform  input[type=submit]:hover {cursor:hand; background-color: #00abe8; }
.errorbox {background:#FFEDED; padding:5px; color:#FF0000; font-size:13px; font-weight:bold; }


#referanscontainer { clear:both; padding-top:10px; }
#referanscontainer ul { margin:0px; padding:0px}
#referanscontainer ul li { list-style:none; float:left; margin:0px 18px 18px 0px; background-color:#cfcfcf; width:178px; height:216px;}
#referanscontainer ul li .img { overflow:hidden; width: 178px; height: 216px;}
#referanscontainer ul li .img img { }


#picturecontainer { clear:both; padding-top:10px; }
#picturecontainer ul { margin:0px; padding:0px}
#picturecontainer ul li { list-style:none; float:left; margin:10px}
#picturecontainer ul li .img { overflow:hidden; height: 200px; border:4px solid #FFF;position:relative; cursor:pointer;}
#picturecontainer ul li .yatay { width:300px;}
#picturecontainer ul li .dik {width:133px; margin:0px 2px 0px 1px  }
#picturecontainer ul li .img:hover { border:4px solid #062e39;}
#picturecontainer ul li .img .caption{ display: none; text-align:center;	position: absolute;top: 0;left: 0;	background: url(images/imghover.png);	width: 100%;	height: 100%;}
#picturecontainer ul li .img .caption a { color:#ffffff; font-size:18px; font-weight:bold;font-family: 'Source Sans Pro', sans-serif; display:block; text-align:center; line-height:20px; padding-top:20px;}

#picturecontainer ul li .img .caption .zooma {display:block;width:100%;height:200px;background-image:url('images/zoom.png'); background-repeat:no-repeat; background-position:center;font-size:18px; font-weight:bold;font-family: 'Source Sans Pro', sans-serif; color:#ffffff;}
#picturecontainer ul li img:hover {background-image:url('images/zoom.png'); background-repeat:no-repeat; background-position:center;}
#picturecontainer ul li .title { background-color:#062e39; color:#ffffff; text-align:center; height:50px; line-height:25px; font-family: 'Source Sans Pro', Arial, sans-serif; font-size:13px;}


#productcontainer { clear:both; padding-top:10px; }
#productcontainer ul { margin:0px; padding:0px}
#productcontainer ul li { list-style:none; float:left; margin:10px}
#productcontainer ul li .img { overflow:hidden; height: 200px;position:relative; cursor:pointer;}
#productcontainer ul li .yatay { width:300px;}
#productcontainer ul li .dik {width:133px;   }
#productcontainer ul li .img .caption{ display: none; text-align:center;	position: absolute;top: 0;left: 0;	background: url(images/imghover.png);	width: 100%;	height: 100%;}
#productcontainer ul li .img .caption a { color:#ffffff; font-size:18px; font-weight:bold;font-family: 'Source Sans Pro', sans-serif; display:block; text-align:center; line-height:20px; padding-top:20px;}

#productcontainer ul li .img .caption .zooma {display:block;width:100%;height:200px;background-image:url('images/zoom.png'); background-repeat:no-repeat; background-position:center;font-size:18px; font-weight:bold;font-family: 'Source Sans Pro', sans-serif; color:#ffffff;}
#productcontainer ul li img:hover {background-image:url('images/zoom.png'); background-repeat:no-repeat; background-position:center;}
#productcontainer ul li .title {  background-color:#062e39; color:#ffffff; text-align:center; height:50px; line-height:50px; font-family: 'Source Sans Pro', Arial, sans-serif; font-size:16px;}



